body,html{overflow-x:hidden;}
a:hover,a:focus{text-decoration: none;}
body,h1,div,p,ul,li,a,span,h2,h3,h4,h5,h6,header,a{font-family:'Lato', sans-serif;}
ul{list-style:none;}
.site-content{width:100%;height:100%;padding:60px 0;}
.header-top{background-color:#ffffff;padding:14px 0;}
.header-contact span{margin:0 40px;}
.header-contact span a{text-decoration:none;color:#253b83;font-size:14px;font-weight:bold;}
.header-contact span a:hover{color:#f1592a;}
.center-waowned{text-align:center;color:#f1592a;font-weight:bold;text-transform:uppercase;}
span.mobile-contact{margin:0px;}
span.mobile-contact:before{content:"\f095";font-family:FontAwesome;padding-right:10px;color:#f1592a;}
span.email-contact:before{content:"\f0e0";font-family:FontAwesome;padding-right:10px;color:#f1592a;}
.top_bar_menu{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;list-style:none;}
ul.top_bar_menu > li > a{text-transform:uppercase;text-decoration:none;color:#253b83;font-weight:bold;}
ul.top_bar_menu > li{padding:0 15px;}
ul.top_bar_menu > li > a:hover{color:#f1592a;}
.header-menu{background-color:rgba(48, 70, 142, 0.8);position:absolute;z-index:9999;width:100%;}
ul.head-menu{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;list-style:none;margin-bottom:0;}
ul.head-menu li{padding:43px 20px;}
ul.head-menu li a{text-decoration:none;text-transform:uppercase;color:#ffffff;font-size:14px;font-weight:bold;}
ul.head-menu li a:hover,ul.head-menu li.current-menu-item a{color:#f1592a;}
ul.head-menu > li > ul{display:none;}
ul.head-menu > li:hover > ul{padding:0px 20px;width:300px;list-style:none;display:block;position:absolute;background-color:#ffffff;top:106px;}
ul.head-menu > li:hover > ul > li > a{color:#1f357d;font-weight:bold;}
ul.head-menu > li:hover > ul > li > a img{width:75px;height:50px;}
.sub-menu .menu-item-has-children:after{content:"\f105";font-family:FontAwesome;color:#f1592a;position:absolute;right:0px;font-size:20px;font-weight:bold;padding:0px; top: 25%}
ul.head-menu > li > ul > li{border-bottom:1px solid #e6e6e6;padding:10px 0;position: relative;min-height: 70px;}
ul.head-menu > li > ul > li a:hover{color:#f1592a;}
ul.head-menu > li:hover > ul > li > ul > li > a:hover{color:#f1592a;}
ul.head-menu > li:hover > ul > li > ul{display:none;list-style:none;position:absolute;background-color:#ffffff;left:100%;top:0px;padding:0px;width:100%;}
ul.head-menu > li:hover > ul > li:hover > ul{display:block;padding:0px 20px;border:1px solid #e6e6e6;box-shadow:-26px 0px 46px -5px #e6e6e6;}
ul.head-menu > li:hover > ul > li > ul> li{width:100%;padding:10px;border-bottom:1px solid #e6e6e6;}
ul.head-menu > li:hover > ul > li > ul > li > a{color:#1f357d;font-weight:normal;}
.logo-image{padding:27px 0;}
#search-box{right:0px;position:absolute;z-index:99999999999999999999999;margin:auto;display:inline-block;top:80px;width:72%;}
#search-box input[type="text"]{height:60px;font-size:20px;display:inline-block;border:none;outline:none;color:#000;padding:3px;padding-right:60px;width:0px;position:absolute;top:0;right:0PX;background:none;z-index:3;transition:width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);cursor:pointer;}
#search-box input[type="text"]::-moz-placeholder, #search-box input[type="text"]::-webkit-input-placeholder , #search-box input[type="text"]:-ms-input-placeholder{color:#fff;}
.close-search{position:absolute;top:97px;color:#000;z-index:999999999999;right:16px;border:none;background-color:transparent;display:none;}
#search-box input[type="submit"]{height:60px;width:63px;display:inline-block;color:#f1592a;float:right;background:url("images/search.png") center center no-repeat;text-indent:-10000px;border:none;position:absolute;top:0;right:0;z-index:2;cursor:pointer;opacity:1;cursor:pointer;transition:opacity .4s ease;transition:right .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);}
#search-box input[type="submit"]:hover{opacity:0.8;}
.header-banner{position:relative;}
.amazingslider-text-bg-1{width:770px !important;right:0px;margin:auto;}
.amazingslider-title-1{font-size:14px !important;font-style:normal !important;text-transform:uppercase;color:#f1592a !important;font-weight:bold !important;letter-spacing:10px;}
.amazingslider-description-1{font-size:60px !important;display:inline-block !important;line-height:63px !important;text-align:center;font-weight:bold !important;font-family:'Lato', sans-serif !important;text-transform:uppercase;}
.amazingslider-text-1{padding:10px !important;top:10% !important;}
.amazingslider-arrow-left-1{left:0px;right:1086px;margin:auto;z-index:999999999999999999999999999999999;}
.amazingslider-arrow-right-1{left:0px;right:991px!important;margin:auto;z-index:999999999999999999999999999999999;}
.as-btn-blue-medium{background-color:#f1592a;text-transform:uppercase;font-weight:bold !important;font-size:14px !important;font-family:'Lato', sans-serif !important;}
.as-btn-blue-medium:hover{background-color:#f1592a;}
.amazingslider-title-1{padding:31px 0 0 0 !important;font-family:'Lato', sans-serif !important;}
.amazingslider-button-1{padding:0 0 31px 0;}
.sub-page-banner{height:300px;overflow:hidden;}
.sub-page-banner img{width:100%;filter:brightness(50%);}
.banner-heading{position:absolute;margin:auto;left:0;right:0;top:50%;}
.banner-description{letter-spacing:7px;font-size:14px;color:#f1592a;font-weight:bold;text-transform:uppercase;}
.banner-title{font-size:40px;font-weight:bold;color:#f7f7f7;text-transform:uppercase;}
.request-quote{position:absolute;right:0px;bottom:0px;margin:auto;/*width:100%;*/z-index:9999999;}
.resources .request-quote > .container{position:relative;}
.btn-req{border:none;padding:0;}
.request-quote-button{text-align:right;margin:auto;}
.resources .request-quote-button{text-align:right;margin:auto;position:absolute;top:-300px;z-index:9999999;right:-46px;max-width:400px;}
.quote-form{position:absolute;right:0px;/*margin:auto;width:100%;*/z-index:9;display:none;}
.gform_wrapper .top_label .gfield_label{display:none !important;}
.quote-captcha div{padding:0 15px;}
div#gform_wrapper_3{z-index:9999999999999;background-color:#f0f0f0;text-align:right;float:right;width:375px;margin:auto;}
.quote-form input{width:333px !important;margin:10px 20px !important;height:50px;background-color:#f0f0f0;border:none;color:#000000;border-bottom:1px solid #e5e5e5;}
.quote-form input::-webkit-input-placeholder,.quote-form textarea::-webkit-input-placeholder{color:black;}
.quote-form input::-moz-placeholder,.quote-form textarea::-moz-placeholder{color:black;}
.quote-form input:-ms-input-placeholder,.quote-form textarea:-ms-input-placeholder{color:black;}
.quote-form input:-moz-placeholder,.quote-form textarea:-moz-placeholder{color:black;}
.quote-form textarea{width:333px !important;margin:10px 20px !important;height:100px;background-color:#f0f0f0;color:#000000;border:none;border-bottom:1px solid #e5e5e5;}
.quote-form input[type=submit],
.woocommerce #respond input#submit{background-color:#213c87;color:#ffffff;}
.quote-form ul{padding:0px;}
#commentform p label, #commentform p span{display:block;}
.product_right_form .quote-form input[type=submit]{text-transform:uppercase;}
.services{padding:100px 0;
    -webkit-box-shadow: 0px 6px 9px 1px rgba(233,233,233,1);
    -moz-box-shadow: 0px 6px 9px 1px rgba(233,233,233,1);
    box-shadow: 0px 6px 9px 1px rgba(233,233,233,1);
}
.service-item{position:relative;/*height:275px;*/overflow: hidden;}
.service-item img{/*display:block;width:100%;height:275px;*/}
.service_text{
    background-color:#213c87;
    color:#fff;padding: 20px 10px;
    min-height: 200px;
}
/*.info-card{width:100%;float:left;
    -webkit-perspective:600px;
    -moz-perspective: 600px;
    -o-perspective: 600px;
    perspective: 600px;

    border:none;}
.front, .back{
    transition:-webkit-transform 1s;
    -moz-transition: -webkit-transform 1s;
    -webkit-transition: -webkit-transform 1s;
    -o-transition: -webkit-transform 1s;

    -webkit-transform-style:preserve-3d;
    -moz-transform-style:preserve-3d;
    -o-transform-style:preserve-3d;
    -ms-transform-style:preserve-3d;
    transform-style:preserve-3d;

    -webkit-backface-visibility:hidden;
    -moz-backface-visibility:hidden;
    -o-backface-visibility:hidden;
    -ms-backface-visibility:hidden;
    backface-visibility:hidden;

    background-color:#f1592a;
    color:#ffffff;}
.front{width:100%;overflow:hidden;height:auto;position:absolute;z-index:1;left:0;right:0;margin:auto;}
.back{width:100%;padding:20px 10px;height:275px;text-align:center;
    -webkit-transform:rotateY(-180deg);
    -moz-transform:rotateY(-180deg);
    -o-transform:rotateY(-180deg);
    transform: rotateY(-180deg);
    -ms-transform:rotateY(-180deg);
    overflow:hidden;}
.info-card:hover .back{
    -webkit-transform:rotateY(0);
    -moz-transform:rotateY(0);
    -o-transform:rotateY(0);
    transform: rotateY(0);
    -ms-transform:rotateY(0);
}
.info-card:hover .front{
    -webkit-transform:rotateY(180deg);
    -moz-transform:rotateY(180deg);
    -o-transform:rotateY(180deg);
    transform: rotateY(180deg);
    -ms-transform:rotateY(180deg);
}*/
.heading-first{padding:40px 20px 0;}
.heading-first > .service-hading{text-transform:uppercase;font-weight:bold;font-size:18px;}
.heading-first p{font-size:14px;padding:10px 0;font-weight:bold;line-height:25px;}
.back > .service-back-content > p{text-align:left;margin:0px 20px;line-height:30px;font-size:14px;text-transform:uppercase;font-weight:normal;text-decoration:none;}
.service-back-content p:before{content:"\f105";font-family:FontAwesome;font-size:14px;font-weight:normal;padding:0px 10px;}
.back p{text-transform:uppercase;font-weight:bold;font-size:18px;}
.products{position:relative;clear:both;display:inline-block;}
.products-heading{text-align:center;text-transform:uppercase;color:#213c87;}
.products-heading h2{font-weight:bold;font-size:30px;padding:20px 0;}
.border-line{width:70px;width:70px;left:0px;right:0px;margin:auto;border-bottom:4px solid #f1592a;}
.products-items{padding:60px 0;width:100%;}
.product-item{width:25%;float:left;position:relative;}
.product-item img{width:100%;height:275px;-webkit-filter:grayscale(100%);filter:grayscale(100%);}
.product-item img:hover{-webkit-filter:grayscale(0%);filter:grayscale(0%);}
.product-item .overlay{position:absolute;top:50%;left:0%;right:0;overflow:hidden;width:100%;height:30%;transition:.5s ease;background: #00000099;}
.product-item:hover .overlay{top:70%;background-color:rgba(48, 70, 142, 0.5);height:30%;}
.product-item .text{white-space:nowrap;color:white;font-size:20px;position:absolute;overflow:hidden;top:50%;left:50%;transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);}
.text .hading{width:100%;text-align:center;text-transform:uppercase;}
.text .content{width:100%;text-align:center;text-transform:capitalize;}
.gallery{clear:both;}
.gallery-heading{text-align:center;text-transform:uppercase;color:#213c87;padding-top:40px;}
.gallery-heading h2{font-weight:bold;font-size:30px;padding:20px 0;}
.gallery-section{padding:55px 0;}
.gallery-images{position:relative;width:100%;height:400px;}
.first-image img{padding:5px;position:absolute;height:100%;width:50%;}
.second-image img{padding:5px;position:absolute;right:0px;width:50%;height:50%;}
.third-image img{padding:5px;position:absolute;right:0px;bottom:0px;width:50%;height:50%;}
.gallery-content{position:relative;height:134px;}
.gallery-content div{padding:0 20px;}
.gallery-content > .content-image{height:100px;position:absolute;width:15%;top:15px;padding:0px 21px;margin:0 30px;}
.content-image img{width:100%;}
.content-title{width:70%;font-size:18px;font-weight:bold;text-transform:uppercase;color:#213c87;position:absolute;left:20%;}
.content-description{;font-size:14px;font-weight:bold;color:#555555;position:absolute;left:20%;top:40px;}
.testimonial{background-color:#213c87;}
.testimonial-items{padding:40px 0;}
.testimonial-items .testimonial-content{text-align:center;font-size:20px;color:#fff;margin:55px 20px;}
.testimonial-items .testimonial-content:before{content:'"';padding:10px;font-family:FontAwesome;}
.testimonial-items .testimonial-content:after{content:'"';padding:10px;font-family:FontAwesome;}
div.testimonial-title{text-align:center;padding-top:35px;color:#fff;font-size:16px;text-transform:uppercase;}
div.testimonial-degignation{padding-top:10px;font-size:14px;color:#f1592a;text-align:center;}
.slick-dots li button{color:#ffffff !important;}
.slick-dots li.slick-active button:before{color:#ffffff !important;font-size:10px;}
.slick-dots li button:before{color:#ffffff !important;font-size:10px !important;}
.slick-dots li{margin:0 2px !important;}
.slick-prev:before{content:"\f104" !important;font-family:FontAwesome !important;}
.slick-next:before{content:"\f105" !important;font-family:FontAwesome !important;}
.slick-dots{padding:0 0 29px 0 !important;}
.contact{background-color:#000000;clear:both;}
.contact-items:after{content:"";height:40px;border-right:2px solid #fff;position:absolute;top:10px;left:15px;}
.contact-items:first-child:after{border-radius:0;height:0;}
.contact-items{position:relative;width:33%;padding:35px;margin:23px 0px;float:left;}
.contact-items div{padding:0 20px;}
.contact-items > .contact-icon{height:100px;position:absolute;top:15px;height:auto;padding-right:20px;height:35px;border-right:2px solid #f1592a;}
.contact-icon img{width:100%;}
.contact-title{width:92%;top:10px;font-size:14px;font-weight:bold;text-transform:uppercase;color:#fff;position:absolute;left:30%;}
.contact-discription{;font-size:14px;font-weight:bold;position:absolute;left:30%;top:35px;}
.contact-discription a,.contact-discription{color:#828282;}
.contact-discription a:hover{color:#555555;text-decoration:none;}
#search-box-contact-us{right:0px;position:absolute;z-index:99999999999999999999999;margin:auto;display:inline-block;top:3px;width:100%;}
#search-box-contact-us input[type="text"]{height:60px;font-size:20px;display:inline-block;border:none;outline:none;color:#000;padding:3px;padding-right:60px;width:0px;position:absolute;top:0;right:0PX;background:none;z-index:3;transition:width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);cursor:pointer;}
#search-box-contact-us input[type="text"]::-moz-placeholder, #search-box-contact-us input[type="text"]::-webkit-input-placeholder , #search-box-contact-us input[type="text"]:-ms-input-placeholder{color:#fff;}
.close-search-contact-us{position:absolute;top:23px;color:#000;z-index:99999999999999999999999999;right:16px;border:none;background-color:transparent;display:none;}
#search-box-contact-us input[type="submit"]{height:60px;width:63px;display:inline-block;color:#f1592a;float:right;background:url("images/search.png") center center no-repeat;text-indent:-10000px;border:none;position:absolute;top:0;right:0;z-index:2;cursor:pointer;opacity:1;cursor:pointer;transition:opacity .4s ease;transition:right .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);}
#search-box-contact-us input[type="submit"]:hover{opacity:0.8;}
.contact-map{background-image:url('images/bg-map.jpg');background-attachment:fixed;background-size:cover;}
#map{width:100%;height:580px;}
.widget-area{padding:100px 0;}
.gm-style .gm-style-iw{top:0 !important;font-weight:300;font-size:13px;height:100% !important;left:0 !important;width:100% !important;overflow:hidden;padding:24px !important;}
.gm-style .gm-style-iw #content{ text-align: left !important;}
.footer{padding:100px 0;width:100%;height:auto;}
.footer-logo1 img{width:auto;}
.footer-logo2 img{width:auto;}
.footer-logo2{padding:10px;}
.footer-links{padding:20px 0;}
.footer-links span{margin:0 20px;}
.footer-links span a{font-size:14px;text-transform:uppercase;color:#213c87;letter-spacing:1px;}
.footer-links span a:hover{text-decoration:none;color:#f1592a;}
.contact-form input,.career_form input,.career_form select{width:333px;height:40px;border:none;color:#000000;border-bottom:1px solid #e5e5e5;}
ul li.contact-input{float:left;width:50%;}
.contact-form textarea{height:100px !important;border:none;color:#000000;border-bottom:1px solid #e5e5e5;}
.contact-form input[type=submit]{background-color:#1c337b;color:#ffffff;margin:10px 20px !important;text-transform:uppercase;padding:0 20px;}
.contact-form .gform_wrapper ul li.gfield{clear:none; overflow: hidden}
.contact-form-header{font-size:24px;font-weight:bold;width:100%;margin:10px 0px !important;text-align:left;}
.contact-form-description{font-size:14px;width:100%;margin:10px 0px !important;text-align:left;}
.contact-page-widget .address,.contact-page-widget .contact-form-widget-title,.contact-page-widget .mail,.contact-page-widget .mobile{width:100%;}
.contact-page-widget .contact-form-widget-title{font-size:24px;font-weight:bold;padding-bottom:50px;padding-top:10px;}
.contact-page-widget .address,.contact-page-widget .mail a,.contact-page-widget .mobile a{font-size:14px;line-height:40px;font-weight:bold;color:#555555;}
.contact-page-widget .border{width:20%;border:1px solid #f1592a;}
.contact-page-widget .mail a:hover,.contact-page-widget .mobile a:hover{color:#f1592a;text-decoration:none;}
.contact-page-widget .mobile{padding-bottom:50px;}
.contact-page-widget .address:before{content:"\f278";font-family:FontAwesome;padding-right:10px;color:#555555;}
.contact-page-widget .mail:before{content:"\f003";font-family:FontAwesome;padding-right:10px;color:#555555;}
.contact-page-widget .mobile:before{content:"\f095";font-family:FontAwesome;padding-right:10px;color:#555555;}
.contact-page-widget .opening-hour{font-size:14px;line-height:40px;color:#555555;}
.contact-map-footer .widget-area{padding:0;}
.contact-map-foote .content{background-color:#e8581a;}
#bodyContent{background-color:#e8581a;}
#bodyContent p a,#bodyContent p{color:#ffffff;}
#bodyContent p a:hover{text-decoration:none;}
.gm-style-iw{background-color:#e8581a;}
.gform_wrapper li.hidden_label input{margin-top:0 !important;}
.contact-form .g-captcha{float:left;width:80%;text-align:right;}
.contact-form .gform_wrapper .g-captcha div.ginput_container{float:right;}
.contact-form .gform_wrapper .gform_footer{width:20%;float:right;clear:none;text-align:right;}
.career_form option,.career_form .gf_placeholder{color:#acacac;}
.resources #search-box{right:0px;top:-5px;}
.resources .close-search{top:17px;}
.resources #search-box input[type="text"]{top:4px;height:56px;}
.resources .quote-form{top:108px;/*left:0px;*/}
.resources div#gform_wrapper_3{width:370px;}
.tabbable-line > .nav-tabs{border:none;margin:0px;}
.tabbable-line > .nav-tabs > li > a{border:0;margin-right:0;color:#ffffff;text-transform:uppercase;font-size:20px;padding:20px 15px;}
.tabbable-line > .nav-tabs > li > a > i{color:#a6a6a6;}
.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover{background-color:#f1592a;}
.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a{border:0;background:none !important;color:#ffffff;}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i{color:#a6a6a6;}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu{margin-top:0px;}
.tabbable-line > .nav-tabs > li.active,
.tabbable-line > .nav-tabs > li.active > a{position:relative;background-color:#f1592a;}
.tabbable-line > .nav-tabs > li.active > a{border:0;color:#ffffff;}
.tabbable-line > .nav-tabs > li.active > a > i{color:#404040;}
.tabbable-line > .tab-content{margin-top:-3px;background-color:#fff;border:0;border-top:1px solid #eee;padding:15px 0;}
.portlet .tabbable-line > .tab-content{padding-bottom:0;}
.tabbable-line > .nav-tabs > li{padding:0;text-align:center;background-color:#2e448c;}
.tabbable-line > .nav-tabs > li.active:after{content:"";width:0;height:0;border-style:solid;border-width:30px 30px 0 30px;border-color:#f1582a transparent transparent transparent;position:absolute;left:0;right:0;margin:auto;}
.resources .document_items .document_image img{width:100%;height:auto;border:1px solid #e6e6e6;}
.resources .brochures_outer,
.resources .technical_data_sheet_outer,
.resources .product_specification_sheet_outer{margin-top:50px;}
.resources .document_items{margin-bottom:50px;padding-left: 0px;}
.resources .document_info{padding:25px 25px 0;border:1px solid #e6e6e6;min-height:190px;}
.resources .document_info .document_title{color:#2c3e50;font-size:18px;font-weight:700;min-height: 100px;}
.resources .document_info .document_file_size{color:#a1b1bc;font-size:19px;}
.resources .document_info .download_button{margin-top:30px;}
.resources .document_info .download_button a{color:#f1592a;font-size:16px;text-decoration:none;}
ul#jquery-tab-pager-navi li{float:left;border:1px solid #dae0e2;padding:8px 15px;border-radius:10px;margin:0 5px;}
ul#jquery-tab-pager-navi{margin-bottom:30px;float:left;width:100%;}
ul#jquery-tab-pager-navi li > a{font-size:16px;color:#bbc6ce;text-decoration:none;}
.product_left_info,.product_right_form{margin-top:60px;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images,
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{float:none;width:100%;}
.product_right_form .quote-form{display:block !important;}
.woocommerce div.product div.images img{height:400px;width:100%;}
.woocommerce div.product .product_title{font-size:20px;text-transform:uppercase;font-weight:700;}
.woocommerce div.product p{color:#9e9e9e;font-size:15px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li{border:1px solid #ececec;background-color:transparent;border-radius:0;margin:0 -2px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after, .woocommerce div.product .woocommerce-tabs ul.tabs li::before{border:0;}
.woocommerce-tabs.wc-tabs-wrapper{border:1px solid #ececec;padding:0 10px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{padding:20px 15px;text-transform:uppercase;font-weight:700;}
.woocommerce div.product .woocommerce-tabs ul.tabs{padding:0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{color:#f1592a;}
.woocommerce-Reviews #commentform p label, .woocommerce-Reviews #commentform p span{display:initial;}
.related.products ul.products li.product .button{display:none;}
.related.products h2,h2.single_product_highlight{font-size:16px;text-transform:uppercase;font-weight:700;}
.related.products h2.woocommerce-loop-product__title{font-size:13px;text-transform:uppercase;font-weight:700;color:#313131;}
.woocommerce .related.products ul.products li.product, .woocommerce-page .related.products ul.products li.product{margin:0 10px 0 0;width:31%;}
.woocommerce div.product .woocommerce-tabs ul.tabs::before{border-bottom:0;}
.woocommerce .related.products ul.products li.product img{width:100%;height:200px;}
.tag_outer{margin:40px 0;}
.tag_outer .product_tag_image img{height:30px;width:auto;}
.tag_outer .product_tag_title{font-size:13px;color:#434343;text-transform:uppercase;font-weight:700;padding:20px 0;border-bottom:1px solid #e4e4e4;}
h2.single_product_highlight{margin-top:30px;}
.career_form .gform_wrapper .gform_footer{padding:16px 0 10px 350px;}
.career_form .gform_wrapper .gform_footer input{padding:15px 40px 35px 40px;color:#ffffff;background-color:#f1592a;font-size:15px !important;border-radius:5px;}
.career_form .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select,
.career_form .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input{color:#acacac;}
.career_form::-webkit-input-placeholder{color:#acacac !important;}
.career_form::-moz-placeholder{color:#acacac !important;}
.career_form:-moz-placeholder{color:#acacac !important;}
.career_form:-ms-input-placeholder{color:#acacac !important;}
.news{padding:60px 0;}
.news-image{overflow:hidden;}
.news-image img{width:100%;height:400px;}
.news-title{font-size:24px;font-weight:bold;padding:15px 0;color:#111111;}
.news-content{font-size:14px;color:#555555;}
.news-content p{margin:0px;padding:15px 0;}
.news-date{padding:25px 0 0 0;color:#d7d7d7;}
.req-quote-image{overflow:hidden;}
div#left-side-widget{padding:0 20px;position:relative;overflow:hidden;display:block;}
div#left-side-widget input{width:100%;border:none;color:#000000;border-bottom:1px solid #e5e5e5;height:50px;}
div#left-side-widget textarea{width:100%;border:none;color:#000000;border-bottom:1px solid #e5e5e5}
div#left-side-widget input[type=submit]{background-color:#213c87;border:none;color:#fff;text-transform:uppercase;font-size:14px;font-weight:bold;}
div#left-side-widget input::-webkit-input-placeholder,div#left-side-widget textarea::-webkit-input-placeholder{color:black;}
div#left-side-widget input::-moz-placeholder,div#left-side-widget textarea::-moz-placeholder{color:black;}
.div#left-side-widget input:-ms-input-placeholder,div#left-side-widget textarea:-ms-input-placeholder{color:black;}
div#left-side-widget input:-moz-placeholder,div#left-side-widget textarea:-moz-placeholder{color:black;}
.navbar-toggle .icon-bar{background-color:#fff;}
.mobile_menu_bar{float:left;}
.career{padding:40px 0;}
.career .description{font-size:13px;color:#9e9e9e;}
.career h2{clear:both;font-weight:bold;font-size:24px;padding:40px 15px 0 15px;}
.career .sub-title{padding:0 15px;font-weight:bold;font-size:14px;}
.career .career-table-heading{font-size:16px;font-weight:bold;color:#8997a7;}
.career .jobs{padding:20px 0;border-bottom:1px solid #d7d7d7;clear:both;overflow:hidden;}
.career .job_name ,.career .job_type,.career .job_location,.career .job_salary{font-size:16px;padding:20px;}
.career .job_type{color:#f1592a;font-size:14px;}
.career .job-btn{padding:20px;text-align:right;}
.career .job_salary,.career .job_salary{text-align:right;}
.career .detail_btn{background-color:#1c337b;color:#ffffff;border:none;font-size:15px;padding:10px 25px;}
.career .detail{display:none;}
.career .job_content{background-color:#ebebeb;padding:20px;}
.career .jobpad40{padding:40px;}
.career_form .gform_wrapper ul li.gfield{clear:none;}
.career .ginput_container_date{width:100%;}
.career .ginput_container_date select{width:100%;}
@media (max-width:1024px) and (min-width:768px){.amazingslider-arrow-right-1{left:60px;z-index:999999999999999999;}
.amazingslider-arrow-left-1{z-index:999999999999999999;}
ul.head-menu li{padding:40px 10px;}
.contact-title{left:45%;position:relative;top:-27px;}
.contact-discription{position:relative;left:46%;top:-19px;width:155px;}
.contact-items:after{left:38px;}
}
.aboutus{padding:60px 0;}
.aboutus .aboutus-description{color:#9e9e9e;font-size:13px;}
.aboutus .aboutus-content{padding:30px 0;}
.our-team{padding:0 0 60px 0;overflow:hidden;}
.our-team .title{text-align:center;}
.our-team .title h2{text-align:center;display:inline-block;font-size:30px;color:#213c87;font-weight:bold;text-transform:uppercase;}
.our-team .our-team-member{position:relative;width:20%;float:left;}
.our-team-member img{display:block;width:100%;height:275px;-webkit-filter:grayscale(100%);filter:grayscale(100%);}
.our-team-member .overlay{position:absolute;bottom:0;left:0;right:0;background-color:rgba(0,0,0,0.6);overflow:hidden;width:100%;height:0;transition:.5s ease;}
.our-team-member:hover img{-webkit-filter:grayscale(0);filter:grayscale(0);}
.our-team-member:hover .overlay{height:50%;}
.overlay-icon{position:absolute;overflow:hidden;top:20%;left:36%;}
.our-team-member .text{white-space:nowrap;color:black;text-align:center;background-color:#fff;border-radius:50%;width:30px;margin:0 4px;height:30px;font-size:20px;float:left;}
.overlay-name{font-size:15px;color:#fff;width:100%;position:absolute;bottom:25%;font-weight:bold;text-align:center;text-transform:uppercase;}
.overlay-degignation{font-size:15px;color:#fff;width:100%;position:absolute;bottom:0%;text-align:center;text-transform:uppercase;}
.aboutus-testimonial{padding:0 0 60px 0;}
.aboutus-testimonial .title{text-align:center;}
.aboutus-testimonial .title h2{padding:10px 0;text-align:center;display:inline-block;font-size:30px;color:#213c87;font-weight:bold;text-transform:uppercase;}
.border-bottom{border-bottom:3px solid #f1592a;width:70px;right:0;left:0;margin:auto;margin-bottom:50px;}
.parners-logo img{-webkit-filter:grayscale(100%);filter:grayscale(100%);float:left;padding:0 20px;}
.parners-logo img:hover{-webkit-filter:grayscale(0);filter:grayscale(0);}
.partners-testimonial .partners-description{font-size:15px;color:#a1b1bc;border:1px solid #e4e8ed;padding:10px;margin-bottom:34px;}
.partners-testimonial .partners-image{width:70px;height:70px;overflow:hidden;border-radius:50%;}
.partners-testimonial .partners-image img{width:100%;height:100%;}
.partners-testimonial-items{position:relative;}
.partners-testimonial-items div{float:left;}
.partners-address{position:absolute;bottom:29px;font-size:15px;color:#71818e;left:100px;}
.partners-web-address{position:absolute;bottom:10px;font-size:15px;color:#f05d22;left:100px;}
.partners-title{padding-left:30px;font-size:18px;}
.slick-dots{bottom:50px !important;right:-226px;}
.slick-dots li button:before{color:#213c87 !important;}
.slick-dots li button{color:#213c87 !important;}
.slick-dots li.slick-active button:before{color:#213c87 !important;}
.searchform .screen-reader-text{display:none;}
.pagepadding{padding:50px 0;}
.service-image img{width:50%;float:left;}
.service-content{width:50%;padding:0 15px;float:left;}
.service-desc{padding:20px 0;}
.service-hading {
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 10px;
}
.service-item:hover .service_text {
    background: #f1592a;
}
.serv_thumb{
    position: relative;
}
.service-item:hover .serv_thumb:after {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    background: #f1592a;
    opacity: 0.5;
    width: 100%;
    height: 100%;
}
.product_right_form{
    padding: 0 !important;
    padding-left: 4px !important;
}
.product_right_form img{
    width: 100% !important;
}
.product_spec_sheet .heading{
    font-size: 16px;
    font-weight: bold;
    color: #313131;
    padding: 10px 0;
    border-bottom: 3px solid #efefef;
    margin-bottom: 35px;
}
.document_image img{
    width: 100%;
    height: auto;
    border: 1px solid #e6e6e6;
}
.product-resources .document_info{
    min-height: 125px;
    text-align: center;
    padding: 1px 38px 0;
}
.product_right_form .quote-form{
    position: relative;
}
.category-content {
    padding: 70px 0;
}
.category-content .text .content{
    height: 40px
}
.content a {
    font-size: 18px;
    background-color: #f1592a;
    color: #fff;
    padding: 10px;
    text-decoration: none;
}
.category-content .text .hading{
    padding: 10px 0;
}
.category-item{
    float: left;
    position: relative;
    overflow: hidden;
    padding: 0;
    margin: 20px 10px;
}
.category-item .overlay {
    position: absolute;
    top: 50%;
    left: 0%;
    right: 0;
    width: 100%;
    height: 30%;
    transition: .5s ease;
}
.category-item img {
    width: 100%;
    height: 275px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.category-item .text {
    white-space: nowrap;
    color: white;
    font-size: 20px;
    position: absolute;
    overflow: hidden;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.category-content .category-item .text {
	white-space: normal;
	width:100%;
}
.category-item:hover .overlay{top:70%;background-color:rgba(48, 70, 142, 0.5);height:30%;}
.category-content .category-item:hover .overlay{top:auto;bottom:0px;height:40%;}
.category-item:hover img{
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}
ul.products{
    clear: none !important;
    display: block;
}
.product-left-sidebar{
    height: 100%;
    min-height: 400px;
}
.request-quote-button1{text-align:right;margin:auto;}
.contact-map-footer p{
    margin: 0 !important;
}
.request-quote1{
    position: absolute;
    bottom: 0px;
    top: 0;
    text-align: right;
    float: right;
    max-width: 400px;
    margin: auto;
    /*left: 769px;*/
    right: 0;
}
.request-quote-button1{
    text-align: right;
    margin: auto;
    position: absolute;
    z-index: 9999999;
}
ul.head-menu > li:hover > ul > li > a img{
    float:left;
}
ul.head-menu > li > ul > li{
    clear:both;
}
.down-arrow-child,.down-arrow-main{
    display: none;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required{
    background-color: transparent !important;
    border-top: 1px solid transparent !important;
    border-bottom: 1px solid transparent; !important;
}
.gform_wrapper .field_description_below .gfield_description{
    padding-top: 0px !important;
    padding-left: 20px !important;
}
.wonderpluginslider-container img{
    max-width: 100% !important;
    width: 100% !important;
    background-size: cover;
    margin-left: 0 !important;
}
.wonderpluginslider , .wonderpluginslider-container , .amazingslider-space-1{
    width: 100% !important;
    max-width: 100% !important;
    height: 770px !important;
    max-height: 770px !important;
}
.woocommerce div.product ul{
    list-style: disc;
}
.woocommerce div.product li{
    color: #9e9e9e;
    font-size: 15px !important;
}
.service {
    padding: 0 12px;
}
.aboutus-description ul {
    list-style: inherit;
}
.resources.product-resources:nth-child(3n+2){
    clear: both;
}
/*-------------------------------- media query start---------------------*/
@media (max-width:990px){.product_right_form .quote-form{position:relative;float:left;margin-bottom:30px;}
.product_right_form{text-align:center;}
div#gform_wrapper_3{float:none;margin:auto;left:0;right:0;}
.request-quote-button{text-align:center;}
    .request-quote1{
        left: 702px;
    }
}
@media (min-width:768px) and (max-width:990px){.slick-dots{right:0;}
.resources .request-quote-button{position:relative;top:0;right:0;}
.resources .quote-form{top:300px;left:0;}
.resources #search-box{right:0;top:60px;}
.resources .close-search{top:94px;}
.sub-page-banner{height:320px;}
.banner-heading{top:36%;}
.contact-form input[type=submit]{margin:10px 0px !important;}
}
@media (max-width:767px) {
    .right_gallery {
        margin-top: 50px;
    }
    .serv_thumb img {
        width: 100%;
    }
    .logo-image{padding:0;}
    .header-menu{
        position: relative;
    }
    .request-quote1{
        left: 0 !important;
    }

    .amazingslider-text-bg-1{
        width:55% !important
    }
    .request-quote1{
        z-index: 9 !important;
    }
    .request-quote{
        z-index: 9 !important;
    }
    .down-arrow-child,.down-arrow-main{
        display: block;
    }
    .right-head{
        display: none;
        top: 70px;
        position: absolute;
        background: rgba(48, 70, 142, 0.8);
        padding: 0;
        z-index:10;
        width: 100%;
    }
    .right-head ul.head-menu{
        width: 100%;
        display: block;
        padding: 0 10px;
    }
    .right-head ul.head-menu li{
        width: 100%;
        padding: 20px 0;
        border-bottom:1px solid #fff;
    }
    .right-head  ul.head-menu > li:hover > ul{
        display: none;
    }
    .right-head ul.head-menu > li > ul{
        padding: 0px 20px;
        width: 100%;
        list-style: none;
        position: absolute;
        background-color: #000;
        top: 110px;
        display: none;
        left: 0;
    }
    .right-head ul.head-menu > li > ul > li > a, .right-head ul.head-menu > li > ul > li > a >span{
        color: #fff;
    }
    .sub-menu .menu-item-has-children:after{
        display: none;
    }
    .right-head  ul.head-menu > li > ul > li > a{
        color: #1f357d;
        font-weight: bold;
    }
    .right-head ul.head-menu > li > ul > li > a img{
        float: left;
    }
    .right-head  ul.head-menu > li > ul > li > a img {
        width: 75px;
        height: 50px;
    }
    .down-arrow{
        float: right;
        background-color: transparent;
        border: none;
        color: #fff;
        font-size: 20px;
        font-weight: bold;
    }
    ul.head-menu > li > ul > li > ul{
        padding: 0px 20px !important;
        border: 1px solid #e6e6e6 !important;
        box-shadow: none;
    }
    ul.head-menu > li > ul > li > ul{
        list-style: none !important;
        position: absolute !important;
        background-color: #ffffff !important;
        left: 0px !important;
        top: 71px !important;
        padding: 0px !important;
        width: 100% !important;
        z-index: 999999999 !important;
    }
    button.down-arrow {
        position: relative;
    }
    ul.head-menu > li > ul > li > ul> li{
        width: 100%;
        padding: 10px;
        border-bottom: 1px solid #e6e6e6;
    }
    ul.head-menu > li > ul > li > ul > li > a{
        color: #1f357d;
        font-weight: normal;
    }
    button.down-arrow-main {
        float: right;
        background-color: transparent;
        border: none;
        position: absolute;
        font-size: 20px;
        color: #fff;
        top: 30%;
        right: 22px;
        font-weight: bold;
    }
    button.down-arrow-child {
        float: right;
        background-color: transparent;
        border: none;
        position: absolute;
        font-size: 20px;
        color: #fff;
        top: 30%;
        right: 0px;
        font-weight: bold;
    }
    .down-arrow-child,.down-arrow-main{
        display: block;
    }
#search-box{top:16px;right:45px;}
#search-box input[type="text"]{height:40px;}
#search-box input[type="submit"]{height:40px;width:46px;}
.mobile-icon-bar:before{content:"\f10b";font-family:FontAwesome;font-size:40px;color:#fff;}
.navbar-toggle-mobile{position:relative;float:right;margin:0px 10px;padding:6px;background:transparent;border:transparent;}
.navbar-toggle{padding:16px;}
.header-top{padding:0px;}
.pull-left.header-contact ,.pull-right.header-link{width:100%;}
.header-contact span, .pull-right.header-link span{width:100%;display:block;margin:0px;padding:15px 0;text-align:right;border-bottom:1px solid #fff;border-top:1px solid #fff;}
.pull-right.header-link span:last-child{border-bottom:none;}
.header-contact span a, .header-link span a{color:#fff;}
.center-waowned{display:block;clear:both;text-align:right;padding:15px 0;border-bottom:1px solid #fff;border-top:1px solid #fff;}
.contact-menu-bar{clear:both;overflow:hidden;display:none;position:absolute;right:0;width:100%;top:70px;background-color:rgba(48, 70, 142, 0.8);}
.services{padding:0px 0;}
.service{margin:40px 0;overflow:hidden;}
.logo-image{background-color:rgba(48, 70, 142, 0.8);}
.logo-image img{padding:10px 0;}
.product-item{width:100%;}
.content-description{padding:10px 0;}
.amazingslider-arrow-right-1{left:50px !important;top:75% !important;z-index:999;}
.amazingslider-arrow-left-1{top:75% !important;z-index:999;}
.amazingslider-description-1{display:block !important;font-size:14px !important;padding:0px !important;line-height:19px !important;width:100%;}
.contact-items{width:100%;overflow:hidden;}
.contact-items:after{border-right:none;}
.footer{padding:30px 0;}
.footer-logo1{text-align:center;}
.footer-logo2{text-align:center;}
.footer-links span{display:inline;text-align:center;line-height:30px;}
.request-quote{position:relative;   }
.request-quote-button{padding:0;}
.quote-form{right:0;}
div#gform_wrapper_1{width:100%;overflow:hidden;}
form#gform_1{overflow:hidden;}
.gform_footer .top_label{overflow:hidden;}
.btn-req{width: 100%;}
.resources .request-quote-button{
    position: relative;
    top: 0;
     text-align: left;
     margin: 0;
    z-index: 9999999;
     right: 0;
     max-width:100%;
    width: 100%;
    left: 0;
}
    .resources div#gform_wrapper_3{
        width: 100%;
        position: absolute;
    }
    .resources .quote-form{
        top: 309px;
        left:0;
    }
    .resources #search-box{
        right: 66px;
        top: 13px;
    }
    .resources .close-search{
        top: 31px;
    }
    .request-quote1{
        float:none !important;
        position: relative !important;
        margin: 0 !important;
        max-width: 100% !important;
    }
    .request-quote-button1{
        position: relative !important;
        left: 0 !important;
        padding: 0;
    }
    .request-quote-button1 img{
        width: 100%;
    }
    .resources .quote-form-home{
        top: 515px;
    }
.testimonial{overflow:hidden;}
.footer-links{text-align:center;}
.slick-dots{right:0;}
.partners-testimonial .slick-next{right:0;}
.aboutus{padding:30px 0;}
.sub-page-banner{height:200px;}
.banner-heading{top:50px;}
.our-team .our-team-member{width:100%;}
.our-team{padding:70px 0 0px 0;}
.career .job_salary,.career .job-btn{text-align:left;}
.contact-form .gform_wrapper .gform_footer,.contact-form .g-captcha,
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{width:100% !important;float:left;margin:0 !important;}
.contact-form input[type=submit]{margin:0 !important;}
.site-content{padding:30px 0;}
.contact-page-widget .contact-form-widget-title{padding-bottom:20px;}
.contact-form .gform_wrapper .g-captcha div.ginput_container div{margin:auto;}
.contact-form .gform_wrapper .g-captcha div.ginput_container{float:none;}
.quote-captcha div{padding:0;margin:auto;}
.career_form .gform_wrapper .gform_footer{padding:0;}
.woocommerce .related.products ul.products li.product, .woocommerce-page .related.products ul.products li.product{width:45%;}
.woocommerce div.product div.images img{height:300px;}
.close-search{top:25px;right:60px;}
    .top_bar_menu{
        display: block !important;
        padding: 0;
    }
    ul.top_bar_menu > li{
        text-align: right;
        padding: 10px 0;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
    }
    ul.top_bar_menu > li > a{
        color: #fff;
    }
    .banner-title{
        font-size: 25px !important;
    }
}
@media (max-width:640px){.amazingslider-arrow-right-1{left:unset !important;right:0 !important;}
.as-btn-blue-medium{font-size:12px !important;}
.amazingslider-description-1{display:block !important;}
.amazingslider-text-wrapper-1{bottom:0;}
.amazingslider-title-1{font-size:14px !important;letter-spacing:1px;}
.amazingslider-text-1{top:-25% !important;}
.contact-items > .contact-icon{border-right:none;}
.gallery-content{height:auto;overflow:hidden;}
.content-image{position:relative;}
.content-title{position:relative;left:26%;}
.content-description{position:relative;top:0;left:26%;width:78%;}
.gallery-content div{padding:10px 0px;}
.gallery-content > .content-image{width:25%;margin:0;top:22px}
#search-box input[type="text"]:focus{width:200px;}
.products-heading h2{padding:0;}
.gallery-heading h2{padding:0;}
.gallery-section{padding:30px 0 10px 0;}
.widget-area{padding:50px 0;}
}
@media (max-width:400px){.partners-address{font-size:10px;}
.aboutus-testimonial .title h2{font-size:20px;}
div#gform_wrapper_3{overflow:hidden;}
div#gform_wrapper_3:focus{outline-color:transparent;}
.woocommerce .related.products ul.products li.product, .woocommerce-page .related.products ul.products li.product{width:100%;}
.request-quote-button img{width:100%;}
}

@media(min-width: 1501px) and (max-width: 1800px){
	.request-quote,.resources .quote-form,.request-quote1 {
       /* right: 80px;*/
    }
}
@media(max-width: 1500px){
    .request-quote,.resources .quote-form,.request-quote1 {
        right: 0px;
    }

}